@font-face {
    font-family: 'Futura Bk BT';
    src: url('../fonts/subset-FuturaBT-Book.eot');
    src: url('../fonts/subset-FuturaBT-Book.eot?#iefix') format('embedded-opentype'),
    url('../fonts/subset-FuturaBT-Book.woff2') format('woff2'),
    url('../fonts/subset-FuturaBT-Book.woff') format('woff'),
    url('../fonts/subset-FuturaBT-Book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Futura Md BT';
    src: url('../fonts/subset-FuturaBT-BoldItalic.eot');
    src: url('../fonts/subset-FuturaBT-BoldItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/subset-FuturaBT-BoldItalic.woff2') format('woff2'),
    url('../fonts/subset-FuturaBT-BoldItalic.woff') format('woff'),
    url('../fonts/subset-FuturaBT-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Futura Md BT';
    src: url('../fonts/subset-FuturaBT-Medium.eot');
    src: url('../fonts/subset-FuturaBT-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/subset-FuturaBT-Medium.woff2') format('woff2'),
    url('../fonts/subset-FuturaBT-Medium.woff') format('woff'),
    url('../fonts/subset-FuturaBT-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Futura Md BT';
    src: url('../fonts/subset-FuturaBT-MediumItalic.eot');
    src: url('../fonts/subset-FuturaBT-MediumItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/subset-FuturaBT-MediumItalic.woff2') format('woff2'),
    url('../fonts/subset-FuturaBT-MediumItalic.woff') format('woff'),
    url('../fonts/subset-FuturaBT-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Futura Md BT';
    src: url('../fonts/subset-FuturaBT-MediumItalic.eot');
    src: url('../fonts/subset-FuturaBT-MediumItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/subset-FuturaBT-MediumItalic.woff2') format('woff2'),
    url('../fonts/subset-FuturaBT-MediumItalic.woff') format('woff'),
    url('../fonts/subset-FuturaBT-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Futura Md BT';
    src: url('../fonts/subset-FuturaBT-Bold.eot');
    src: url('../fonts/subset-FuturaBT-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/subset-FuturaBT-Bold.woff2') format('woff2'),
    url('../fonts/subset-FuturaBT-Bold.woff') format('woff'),
    url('../fonts/subset-FuturaBT-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}


* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
}

body {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    color: #85868c;
    overflow-y: scroll;
    overflow-x: hidden;
}

a {
    text-decoration: none;
    outline: none;
    color: #000;
}

a:hover,
a:focus {
    color: #333;
    text-decoration: none;
}

a:focus {
    outline: none;
}

a[href*="tel"] {
    white-space: nowrap;
}

h1 {
    font-family: 'Futura Bk BT' !important;
    font-weight: normal;
    font-style: normal;
    text-transform: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
.title {
    color: #414141;
    font-weight: 500;
    margin: 0 0 10px;
    padding: 0;
    line-height: normal;
}

h2 {
    font-size: 24px;
}

h3 {
    font-size: 22px;
}

h4 {
    font-size: 20px;
}

h5 {
    font-size: 18px;
}

h6 {
    font-size: 16px;
}

ul {
    list-style-type: disc;
    margin: 0;
    padding: 0;
    display: inline-block;
    list-style-position: inside;
}

ol {
    margin: 10px 0;
    padding: 0;
    list-style-position: outside;
}

ol li {
    margin: 0 0 0 15px;
    padding: 0 0 5px;
}

strong {
    color: #414141;
}

img {
    max-width: 100%;
    border: none;
    outline: none;
    height: auto
}

p {
    font: 16px/30px 'Roboto', sans-serif;
    margin: 0 0 10px;
    padding: 0;
    color: #414141;
}

iframe {
    border: 0 !important;
}

.cl {
    clear: both !important;
}

::placeholder {
    color: #85868c;
    opacity: 1;
}

::-webkit-placeholder {
    color: #85868c;
}

::-moz-placeholder {
    color: #85868c;
}

::-ms-placeholder {
    color: #85868c;
}

::-moz-placeholder {
    color: #85868c;
}

.arrow-btn .disblock .fa {
    color: #fff;
    font-size: 20px;
    line-height: 53px;
    transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
}

.arrow-btn .disblock {
    display: inline-block;
    margin: 82px 0 0;
    position: relative;
    text-align: center;
    transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
}

.arrow-btn .disblock a {
    display: inline-block;
    text-align: center;
    margin: 0px auto;
    border: 1px solid #fff;
    border-radius: 50%;
    height: 53px;
    width: 53px;
}

.arrow-btn .disblock :after {
    background: #fff;
    content: '';
    display: block;
    width: 1px;
    height: 51px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 53px;
    margin: 0px auto;
    z-index: -1;
    transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
}

.arrow-btn:hover .disblock {
    margin-top: 32px;
}

.arrow-btn:hover .disblock :after {
    height: 0px;
}

.container {
    max-width: 1200px;
    padding: 0 15px;
    margin: 0 auto;
    position: relative;
}

.caption {
    top: 10%;
    color: #fff;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
    width: 100%;
    z-index: 99999;
}

.ctag {
    margin: 0px 0 80px;
}

.ctag img {
    max-width: 180px;
}

@media (min-width: 320px) and (max-width: 768px) {
    .ctag img {
        max-width: 90px;
        margin-top: 30px;
    }
}

.ctag strong {
    color: #27518b;
}

.ctag>span {
    display: block;
    font-size: 18px;
    font-weight: 400;
    text-transform: capitalize;
}

.rajratanlogo {
    position: absolute;
    right: -50px;
    max-width: 150px;
    background: rgba(255, 255, 255, 0.8);
    padding: 5px 10px 5px 5px;
    border-radius: 4px;
    top: -30px;
}

.btn-box {
    margin-top: 20px;
    transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
}

a.btn-box {
    background: #4e4e4ec9;
    display: block;
    padding: 10px 20px;
    margin: 0;
    color: #fafbfb;
    position: relative;
    z-index: 1;
    text-transform: uppercase;
}

a.btn-box:before {
    background: #2d2c2d;
    content: '';
    display: block;
    width: 0;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    transition: all ease-in-out 0.5s;
}

#banner a.btn-box {
    border: 1px solid #fff;
}

.min-height {
    height: 170px;
}

header {
    background: #fff;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2);
    margin: 0;
    padding: 20px 0 0;
    width: 100%;
    position: relative;
    z-index: 999;
}

.logo {
    float: left;
    padding: 0;
    margin: 0 0 20px;
}

#right-logo {
    float: right !important;
}

@media (min-width: 320px) and (max-width: 576px) {
    #right-logo {
        display: none !important;
    }
    #cssmenu.small-screen ul {
        left: -222px;
    }
}

@media (min-width: 320px) and (max-width: 576px) {
    .menu {
        float: right !important;
    }
}

.logo a img {
    max-width: 100%;
    max-height: auto;
    transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
}

.top-call {
    color: #27518b;
    float: right;
    font-size: 24px;
    font-weight: 600;
    line-height: 24px;
    margin-top: 9px;
}

.top-call>span {
    color: #fd8200;
    display: block;
    font-family: "Open Sans", sans-serif;
    font-size: 17px;
    font-weight: 600;
    line-height: 24px;
    text-transform: uppercase;
}

.menu {
    margin: 25px auto 0 140px;
    padding: 10px 0;
    float: left;
    transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
}

#cssmenu>ul {
    display: inline-block;
}

#cssmenu>ul>li {
    float: left;
    margin: 0;
    position: relative;
    z-index: 1;
    color: #fff;
    border-bottom: 2px solid #FD8200;
}

.search {
    float: right;
    margin: -15px 20px 0;
    position: relative;
    background: #e31e24;
    width: 55px;
    height: 55px;
    text-align: center;
    line-height: 55px;
    color: #fff;
    border-radius: 50%;
}

.search .fa {
    color: #fff;
    line-height: 55px;
    font-size: 24px;
}

.serch-box {
    position: absolute;
    right: 0px;
    top: 60px;
    width: 300px;
    z-index: 99;
    display: none;
}

.serch-box input.text {
    border: 1px solid #161616;
    height: 35px;
    padding: 5px 10px;
    width: 220px;
    float: left;
    color: #161616;
}

.serch-box input.go-btn {
    background: #161616;
    height: 35px;
    width: 80px;
    color: #fff;
    line-height: 35px;
    text-align: center;
    text-transform: uppercase;
    float: left;
}

#banner {
    position: relative;
    overflow: hidden;
}

.arrow-btn {
    display: inline-block;
}


/*======= tag css start  ===========*/

.whowetag,
.welcome {
    padding: 70px 0;
    text-align: center;
}

h1,
.title {
    font-size: 40px;
}


/*======= tag css End ===========*/

.whowetag {
    width: 100%;
    float: left;
    margin-bottom: 30px;
}

.whowetag h1 span {
    color: #e31e24;
}

.whowetag p {
    padding: 0 50px;
}

.parallaxbg {
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    /* padding: 110px 0 80px; */
    background: #fafbfb;
    padding-bottom: 0 !important;
}

@media (min-width: 320px) and (max-width: 768px) {
    .parallaxbg {
        padding: 45px 0 30px;
    }
}

.lighting {
    background: #fafbfb;
    padding-bottom: 0 !important;
}

.wire {
    /* background-image: url('../images/lighting-bg.jpg'); */
    background: #fafbfb;
    padding-bottom: 0 !important;
}

.probtn {
    float: left;
    margin-right: 2%;
    margin-top: 20px;
    /* width: 48%; */
    text-align: center;
    border: 1px solid #fff;
    transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
}

.probtn-red {
    background: #ff0008;
    border-color: #ff0008;
}

.probtn-red a.btn-box:before {
    border-color: #ff0008;
}

.probtn-red:hover,
.probtn-red:hover a.btn-box:before,
.probtn:hover {
    border-color: #000 !important;
}

.protag {
    font-size: 50px;
    text-transform: uppercase;
    font-weight: 600;
    line-height: 60px;
    color: #fff;
}

.protag span {
    font-weight: 300;
}

.prosubtag {
    font-weight: 500;
    text-transform: uppercase;
    font: 16px/30px 'Roboto', sans-serif;
}

.procontent p {
    color: #000;
    margin: 20px 0;
}

.boxspacer {
    display: block;
    width: 100%;
    padding: 25px 0;
    margin-top: 10px;
    margin-bottom: 10px;
}

.extraser {
    margin-top: 0;
    line-height: 58px;
    font-size: 30px;
    color: #fff;
}

.extraser span {
    font-size: 60px;
    font-weight: 700;
    color: #ff0008;
}

.textred {
    color: #ff0008;
}

.textred span {
    color: #161616
}

.textblack {
    color: #161616
}

.textsize36 {
    font-size: 36px;
    font-weight: 300;
    line-height: 40px;
    text-transform: capitalize;
}

.whitebtn {
    border-color: #161616;
}

.whitebtn a {
    color: #161616;
}

.whitebtn a.btn-box:before {
    border: none;
}



/*======= Welcome Section =======*/

.welcome {
    text-align: left;
}

.welcome .title span {
    color: #ff0008;
}

.welcome .slogantext {
    font-size: 14px;
    padding-left: 80px;
    margin-top: -12px;
    margin-bottom: 20px;
}

.welcome-content {
    margin-bottom: 24px;
}

.about-links {
    text-align: right;
    padding: 24px 0 0 0;
}

@media (min-width: 320px) and (max-width: 768px) {
    .about-links {
        text-align: center !important;
    }
    .about-links a {
        margin-left: 0 !important;
    }
}

/* .about-links::before {
    background: #f1f1f1 none repeat scroll 0 0;
    border: 20px solid #CDCDCD;
    content: "";
    display: block;
    height: 370px;
    left: 50%;
    margin: 12px 0 0 35px;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    width: 370px;
    z-index: 0;
}
 */
@media (min-width: 320px) and (max-width: 768px) {
    .about-links::before {
        display: none;
    }
}

.about-links a {
    display: block;
    height: 270px;
    width: 270px;
    text-align: right;
    vertical-align: top;
    margin-left: 55px;
}

.about-links a h4 {
    text-align: left;
    color: #fff;
    font-family: "Poppins";
    font-weight: 700;
    text-transform: uppercase;
    padding: 0 10px 0 40px;
    line-height: 30px;
    margin-top: 14px;
}

.about-links a img {
    margin: 20px 20px 0 0;
    transition: all 0.3s linear;
    max-width: 180px;
}

.bg4 img {
    max-width: 220px !important;
}

.about-links-container>a+a {
    margin-top: 60px;
}

.about-links-container {
    display: inline-block;
    vertical-align: top;
    z-index: 80;
    position: relative;
}

.about-links-container+.about-links-container {
    padding-top: 70px;
}

.welcome-content .button {
    margin-top: 13px;
}

.bg1 {
    background: #CDCDCD;
}

.bg2 {
    background: #404040;
}

.bg3 {
    background: #ff0008;
}

.bg4 {
    background: #CDCDCD;
}

.button {
    display: inline-block;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    font-family: "Poppins";
    line-height: normal;
    position: relative;
    min-width: 168px;
    font-size: 14px;
    border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
    -webkit-border-radius: 30px;
    padding: 17px 30px 0 0;
    text-align: center;
    min-height: 54px;
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
}

.button.primary {
    background: #ff6600;
}

.button span {
    display: block;
    position: absolute;
    height: 42px;
    width: 42px;
    background: #fff;
    top: 9px;
    right: -12px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    -webkit-border-radius: 50%;
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
}

.button span::after {
    display: block;
    position: absolute;
    height: 14px;
    width: 18px;
    background: #fff;
    top: 14px;
    right: 12px;
    background: url('../images/sprite.png') no-repeat -140px 0 transparent;
    content: "";
}

.button:hover span {
    right: -30px;
}


.dealerlocation a {
    background: #ff6600;
    text-align: center;
    padding: 15px 0;
    font-size: 25px;
    font-family: 'Didact Gothic', sans-serif !important;
    color: #000;
    line-height: 10px;
    width: 100%;
    display: block;
}

.dealerlocation span {
    color: #fff;
}

.dealerlocation img {
    margin-left: 20px;
}

footer {
    background: #131313;
    width: 100%;
    float: left;
}

.footerbox h3 {
    color: #fff;
    text-align: left;
    text-transform: uppercase;
    margin: 50px 0 20px;
    font-size: 24px;
}

.newsletter input[type="text"] {
    background: none;
    border: 1px solid #5c5c5c;
    padding: 8px 18px;
    font-size: 12px;
    width: 100%;
    color: #5c5c5c;
}

.newsletter input[type="submit"] {
    background: #ff6600;
    color: #fff;
    width: 100%;
    font-size: 12px;
    padding: 8px 25px;
    text-transform: uppercase;
    margin-top: 18px;
    transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
}

.newsletter input[type="submit"]:hover {
    background: #000;
}

.social {
    margin-top: 40px;
}

.social ul,
.quickmenu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.social ul li {
    float: left;
    margin: 0 5px 0 0;
}

.social ul li a {
    background: #3f3f3f;
    width: 40px;
    height: 40px;
    display: block;
    border-radius: 50%;
    text-align: center;
    line-height: 40px;
    transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
}

.social ul li a .fab {
    line-height: 40px;
    font-size: 18px;
    color: #fff;
}

.social ul li:hover a {
    background: #ff0008;
}

.quickmenu ul li a {
    color: #5c5c5c;
}

.quickmenu ul li a {
    color: #5c5c5c;
    font-size: 13px;
    line-height: 24px;
    transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
}

.quickmenu ul li:hover a {
    padding-left: 10px;
    color: #fff;
}

.quick-form {
    float: left;
    width: 100%;
    margin-top: 55px;
}

.quick-form input,
.quick-form textarea {
    background: none;
    border: 1px solid #5c5c5c;
    padding: 8px 18px;
    font-size: 12px;
    width: 100%;
    color: #5c5c5c;
    margin-bottom: 18px;
}

.quick-form textarea {
    resize: none;
    overflow: auto;
    height: 95px;
}

.quick-form input[type="submit"] {
    background: #ff6600;
    border: none;
    color: #fff;
    font-size: 12px;
    padding: 8px 25px;
    text-transform: uppercase;
    margin-top: 0px;
    float: right;
    transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
}

.quick-form input[type="submit"]:hover {
    background: #000;
    color: #fff;
}

.quick-form input:focus,
.quick-form textarea:focus,
.newsletter input:focus {
    border-color: #fff;
}

.require {
    line-height: 40px;
}

.require span {
    color: #ff0008;
}

.copyright {
    padding: 0;
    margin-top: 20px;
    text-align: center;
    background: #000;
}

.copyright a {
    color: #fff;
}

.copyright p {
    color: #4b4b4b;
    font-size: 18px;
    margin: 0;
    line-height: 60px;
}

@media (min-width: 320px) and (max-width: 768px) {
    footer .text-right,
    footer .copyright {
        text-align: center !important;
        margin-top: 0;
    }
    footer .copyright p {
        font-size: 16px !important;
        line-height: 25px !important;
    }
}

.back2Top {
    background: #ff6600;
    border-radius: 50%;
    bottom: 20px;
    color: #fff;
    cursor: pointer;
    padding: 0;
    height: 57px;
    width: 57px;
    position: fixed;
    right: 20px;
    line-height: 57px !important;
    text-align: center;
    transition: all 0.3s linear 0s;
    z-index: 99;
    display: none;
}

@media (min-width: 320px) and (max-width: 768px) {
    .back2Top {
        display: none !important;
    }
}

@media only screen and (min-width:480px) {
    header.sticky {
        padding: 10px 0 0;
        position: fixed;
        text-align: left;
        top: 0;
        width: 100%;
        z-index: 9999;
        transition: all ease 0.5s;
    }
    header.sticky .logo {
        float: left;
        margin: 0 0 10px;
        max-width: 210px;
    }
    header.sticky .logo a img {
        max-width: 65%;
    }
    header.sticky .top-call {
        margin-top: 0;
    }
    header.sticky .menu {
        padding: 7px 0;
        margin-top: 0;
    }
    header.sticky #cssmenu ul>li a {
        font-size: 14px;
    }
}

@media only screen and (min-width:1025px) {
    #cssmenu ul ul li:hover a {
        background: #161616;
        color: #fff;
    }
    .about-links a:hover img {
        transform: translateX(-50px);
        -moz-transform: translateX(-50px);
        -ms-transform: translateX(-50px);
        -o-transform: translateX(-50px);
        -webkit-transform: translateX(-50px);
    }
}

@media only screen and (min-width:768px) {
    a.btn-box:hover {
        color: #fff;
    }
    a.btn-box:hover:before {
        width: 100%;
    }
    #cssmenu>ul>li:hover {
        color: #414141;
    }
    #cssmenu>ul>li:hover>a,
    #cssmenu>ul>li:last-child:hover a {
        color: #e31e24;
    }
    #cssmenu>ul>li:hover:before {
        width: 100%;
    }
    .about-brif:hover:after {
        height: 100%;
        border-width: 1px;
    }
    .about-brif:hover .more-btn {
        bottom: 30%;
        opacity: 1;
    }
    footer a:hover,
    footer a:focus {
        color: #ccc;
    }
}

.main-heading {
    text-transform: uppercase;
    font-size: 24px;
}

.about-section {
    padding-top: 30px;
    padding-bottom: 30px;
}

.about-section img {
    -webkit-animation: leftto 1s linear;
    -moz-animation: leftto 1s linear;
    -ms-animation: leftto 1s linear;
    -o-animation: leftto 1s linear;
    animation: leftto 1s linear;
}

.about-section p {
    -webkit-animation: rightto 2s linear;
    -moz-animation: rightto 2s linear;
    -ms-animation: rightto 2s linear;
    -o-animation: rightto 2s linear;
    animation: rightto 2s linear;
}

@keyframes rightto {
    0% {
        transform: translate(300%, 0);
        opacity: 0;
    }
    100% {
        transform: translate(0, 0);
        opacity: 1;
    }
}

@keyframes leftto {
    0% {
        -webkit-transform: translate(-100%, 0);
        -ms-transform: translate(-100%, 0);
        -o-transform: translate(-100%, 0);
        transform: translate(-100%, 0);
        opacity: 0;
    }
    100% {
        -webkit-transform: translate(0%, 0);
        -ms-transform: translate(0%, 0);
        -o-transform: translate(0%, 0);
        transform: translate(0%, 0);
        opacity: 1;
    }
}

.top-to-bottom {
    animation: leftto 6s;
    padding-top: 160px;
    padding-bottom: 160px;
    animation-iteration-count: infinite;
}

@media (max-width: 768px) {
    .top-to-bottom {
        padding-top: 0;
        padding-bottom: 0;
    }
}

.fade-top {
    animation: rightto 6s;
    animation-iteration-count: infinite;
}

.pro-featurs {
    padding: 0;
    margin: 0;
    display: block;
}

.extraser p {
    display: block;
    color: #fff;
    font-size: 22px;
}

.extraser i {
    font-size: 55px !important;
    color: #FF0008;
    margin-bottom: 5px;
}

.procontent li {
    margin-bottom: 5px;
    margin-top: 5px;
    padding: 10px;
}

.procontent span {
    text-align: center;
}

.item img {
    width: 100%;
}

@media (min-width: 320px) and (max-width: 992px) {
    .menu {
        margin-left: 0 !important;
    }
}

.g2-about {
    padding-top: 30px;
    padding-bottom: 30px;
}

.g2-contact {
    padding-top: 30px;
    padding-bottom: 30px;
}

.g2-contact input,
.g2-contact textarea {
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 4px;
    padding: 7px 12px;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
}

.g2-contact button {
    width: 100%;
    background-color: #FF0008;
    padding: 7px 12px;
    border-radius: 4px;
    color: #fff;
}

.g2-contact #send {
    background-color: transparent;
    border: 1px solid #FF0008;
    color: #FF0008;
}

.g2-contact #send:hover {
    background-color: #FF0008;
    color: #fff;
}

.g2-contact span {
    color: #000;
    line-height: 2;
}

.g2-contact i {
    font-size: 18px;
    margin-right: 5px;
    color: #000;
}

.g2-contact input,
.g2-contact textarea,
.g2-contact button {
    border-radius: 0;
}

.g2-brand {
    padding-top: 30px;
    padding-bottom: 30px;
}

.g2-brand .row {}

.g2-brand .row div {
    padding: 20px 25px;
}

.mobile {
    margin-top: 10px;
}

.g2-address {
    border-right: 1px solid;
    padding-left: 30px;
}

.g2-address h4 {
    color: #ff0008;
}

.g2-switch-gear {
    padding-top: 30px;
    padding-bottom: 30px;
    background-image: url('../images/bcover.png');
    -webkit-background-size: cover;
    background-size: cover;
}

.g2-switch-gear ul {}

.g2-switch-gear li {
    padding-top: 10px;
    color: #000;
}

.g2-switch-gear .isi img {
    padding-left: 35px;
    margin-top: 30px;
}

.g2-switch-gear .product-item div {
    border-top: 1px solid;
    border-left: 1px solid;
}

.g2-switch-gear .product-item div:first-child {
    border-left: 0;
}

.g2-switch-gear .products-details {
    padding-left: 50px;
}

#nav-tab {
    padding: 10px;
    margin: 10px;
}

.nav-item {
    padding: 10px;
    font-size: 22px;
}

.product-item-border div {
    margin-bottom: 15px;
}

.product-item-border div img {
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.product-item-border div img:hover {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

.tab-pane {
    font-size: 16px;
    color: #000;
}

.padding p {
    padding: 0 15px;
}

.brand-logo div {
    padding: 30px;
}

.tab-pane {
    padding-top: 20px;
    padding-bottom: 20px;
}

.coming-soon {
    text-align: center;
    padding-bottom: 30px;
    margin-bottom: 10px;
}

.g2-switch-gear-catrgories {
    padding-bottom: 30px;
}

.g2-switch-gear-catrgories img {
    border: 1px solid rgba(0, 0, 0, 0.3);
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    margin-top: 15px;
    margin-bottom: 15px;
}

.g2-switch-gear-catrgories .row div:hover img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

#ledbrand {
    display: none;
}

.buttons button {
    margin: 5px;
    background-color: #E31E24;
    padding: 7px 10px;
    color: #fff;
    width: 10%;
}

.buttons button:hover {
    background-color: #000;
}

.light-gif {
    background-color: #000;
}

.g2-certificate img {
    border: 1px solid #000;
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.g2-certificate img:hover {
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.4);
}

.g2-certificate .row div {
    margin-top: 10px;
    margin-bottom: 10px;
}

.g2-mcb-ul li {
    color: #000;
}

.insulation-tape {
    /* background-image: url('../images/lighting-bg.jpg'); */
}

.insulation-tape .procontent h1 {
    color: #fff;
}

.insulation-tape .procontent h1 span {
    color: #E31E24
}

.insulation-tape .procontent img {
    padding: 10px;
    background-color: rgba(255, 255, 255, 0.5);
}

.mcb .procontent h1 span {
    color: #E31E24;
}

.mcb .extraser img {
    margin-top: 200px;
}

@media (min-width: 320px) and (max-width: 768px) {
    .mcb .extraser img {
        margin-top: 10px;
        margin-bottom: 30px;
    }
}

/* .mcb .proimg img {
    margin-top: -40px;
} */

.lighting {
    padding-bottom: 0 !important;
}

.lighting .led-lighting-ul li:first-child {
    list-style-type: none;
}

.lighting .led-lighting-ul {
    margin-top: 10px;
}

.lighting .led-lighting-ul li {
    color: #fff;
    margin-top: 7px;
}

.lighting .isimark img {
    padding: 5px;
    background-color: rgba(255, 255, 255, 0.7);
    margin-top: 160px;
}

@media (min-width: 320px) and (max-width: 768px) {
    .protag {
        text-align: center;
    }
    .lighting .isimark img {
        margin-top: 10px;
    }
    .lighting .isimark {
        text-align: center;
    }
    [src="images/modular-switch.png"] {
        margin-top: 40px;
    }
}

.welcome-content {
    text-align: center;
}
.make-in-india img{
    width: 50%;
    margin-top: 10px;
}

.color{
    height: 10px;
    width: 10px;
    display: inline-block;
    /* padding: 20px; */
    /* margin: 5px; */
}
/* .color:first-child{
    margin-left: 50px;
} */
.red{
    background-color: red;
}
.green{
    background-color: green;
}
.black{
    background-color: #000;
}
.purpol{
    background-color: #393280;
}
.yellow{
    background-color: yellow;
}
.grey{
    background-color: #c5c7c6;
}
.white{
    background-color: #fff;
    border: 1px solid #000;
}

.content-right{
    border: 2px solid #e8530d;
    padding: 50px;
}
.content-switch{
    border: 2px solid #e8530d;
    padding: 50px;
    background-color: #2d2c2d;
}
.content-mcb{
    border: 2px solid #e8530d;
    padding: 50px;
    background-color: #2d2c2d;
}
.download-hover .eff{
    transition: 0.5s;
}
.download-hover .eff:hover{
    box-shadow: 0px 0 10px 0px #b0b0b0;
    transition: 0.5s;
}
.pdf-btn:hover h4{
    color: #e31e24;
}